.pinchzoom_container {
    width: 100%;
    height: 100%;
    background: #C0C0C0;
    position: relative;
    /*border: 10px solid #F00;*/
    /*padding: 10px;*/
    overflow: hidden;
    box-sizing: border-box;
}

.pinchzoom_container:after {
    content: '';
    display: block;
    background: #FFF;
    width: 1px;
    height: 1px;
    left: 50%;
    top: 50%;
    position: absolute;
    box-shadow: 0px 0px 20px 10px #F00;
    border-radius: 10px;
}

.pinchzoom_controls {
    background: grey;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    padding: 10px;
    -webkit-user-select: none;
}

.pinchzoom_control {
    display: inline-block;
    background: #FFF;
    width: 20px;
    text-align: center;
    height: 20px;
    cursor: pointer;
}

.pinchzoom_control_zoomout {
    margin-right: 10px;
}